* {
  margin: 0px;
  padding: 0px;
}
body {
  background-color: #81FCF1;
}
h1 {
  FONT-FAMILY: Comic Sans MS, serif;
  FONT-WEIGHT: bold;
  font-style: italic;
  COLOR: #3366ff;
  font-size: 80 px;
  TEXT-DECORATION: none;
  TEXT-ALIGN: CENTER
}
p {
    FONT-FAMILY: Comic Sans MS, serif;
    margin-left: 2em;
    text-align: justify;
    text-indent: -2em;
}
q {
    FONT-FAMILY: Comic Sans MS, serif;
    margin-left: 2em;
    text-align: justify;
    text-indent: -2em;
}
a {
  text-decoration: none;
}
img {
  vertical-align: top;
  margin-left: 2em;
  margin-down: 2em;
}

header {
  width: 100%;
  border-top: 5px solid #4a88f4;
  background: #fff;
  position: fixed;
  z-index: 10;
}
header a:hover {
  text-decoration: none;
}

/*header .logo {
  height: 3.4375em;
  float: left;
  margin-right: 2.5em;
}
*/

header .logo {
  height: 3.4375em;
  float: left;
  margin-right: 2.5em;
}
header .logo img {
  width: 3.4375em;
  height: 3.4375em;
  float: left;
}
header .logo .logo-text {
  color: #335eff;
  line-height: 3.4375rem;
  float: left;
  padding: 0 10px;
  font-size: 1.5em;
}
header .logo:hover a {
  background: #335eff;
  color: #fff;
}
header .menu_bar {
  display: none;
}
header nav {
  float: left;
}
header nav ul {
  list-style: none;
}
header nav ul li {
  float: left;
  font-family: Comic Sans MS, serif;
  font-size: 1em;
  margin-top: 0.3125em;
  border-bottom: 0.3125em solid transparent;
}
header nav ul li ul {
  display: none;
}
header nav ul li a {
  display: block;
  padding: 0 1.25em;
  color: #335eff;
  line-height: 2.8125em;
}
header nav ul li a span {
  display: none;
}
header nav ul li:hover {
  border-bottom: 5px solid #4a88f4;
}
header nav ul li:hover a {
  color: #4a88f4;
}



.wrap {
  width: 90%;
  max-width: 85em;
  margin: auto;
  overflow: hidden;
}
.main {
  border-bottom: 5px solid #4a88f4;
  padding-bottom: 1.25em;
  padding-top: 3.75em;
}
.main .breadcrumbs {
  margin: 1.875em 0;
  font-size: 1.125em;
}
.main .breadcrumbs div {
  display: inline-block;
}
.main .breadcrumbs div p {
  margin: 0;
}
.main .breadcrumbs div p span {
  margin: 0;
  padding: 0;
}
.main .breadcrumbs .categories_list {
  display: inline-block;
  position: relative;
  list-style: none;
  margin-right: 1em;
  z-index: 1;
}
.main .breadcrumbs .categories_list span {
  color: #fff;
}
.main .breadcrumbs .categories_list a {
  background: #4a88f4;
  color: #fff;
  display: block;
  padding: 0.625em;
}
.main .breadcrumbs .categories_list a:hover {
  text-decoration: none;
}
.main .breadcrumbs .categories_list > li:hover ul {
  display: block;
}
.main .breadcrumbs .categories_list > li > ul {
  position: absolute;
  display: none;
  width: 150%;
  font-size: 1rem;
}
.main .breadcrumbs .categories_list > li > ul li {
  position: relative;
}
.main .breadcrumbs .categories_list > li > ul li:hover .children {
  display: block;
}
.main .breadcrumbs .categories_list > li > ul li a {
  display: block;
  padding: 0.625em;
}
.main .breadcrumbs .categories_list > li > ul li a:hover {
  background: #fff;
  color: #4a88f4;
}
.main .breadcrumbs .categories_list > li > ul li .children {
  list-style: none;
  position: absolute;
  display: none;
  left: 100%;
  width: 100%;
  top: 0%;
  overflow: hidden;
}
.main .breadcrumbs a {
  color: #302f2f;
}
.main .breadcrumbs .active {
  color: #4a88f4;
}
.main .breadcrumbs span {
  margin: 0 0.5em;
  color: #302f2f;
}
.main .breadcrumbs .search_bar {
  overflow: hidden;
  position: relative;
  top: 6px;
  box-sizing: border-box;
  max-width: 27%;
  width: 100%;
  float: right;
}
.main .breadcrumbs .search_bar form input {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #cbcbcb;
  padding: 5px 1.875rem 5px 10px;
  color: #302f2f;
  margin-bottom: 0;
  font-size: 1rem;
}
.main .breadcrumbs .search_bar form span {
  position: absolute;
  right: 0px;
  bottom: 5px;
}
.main .breadcrumbs .search_bar form span a {
  color: #302f2f;
}
.main .breadcrumbs .search_bar form span a:hover {
  text-decoration: none;
}

@media screen and (max-width: 1000px) {
  .ad_area {
    padding-top: 4.4em;
  }
  header .menu_bar {
    text-align: center;
    float: right;
    display: block;
  }
  header .menu_bar a {
    display: block;
    color: #302f2f;
    font-size: 2rem;
    line-height: 3.4375rem;
    width: 3.4375rem;
    height: 3.4375rem;
  }
  header nav {
    float: left;
    display: block;
    background: #302f2f;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 3.4375em;
    left: -100%;
    overflow: auto;
  }
  header nav ul {
    list-style: none;
  }
  header nav ul li {
    float: none;
    border-bottom: 1px solid #919191;
    margin-top: 0;
  }
  header nav ul li a span {
    display: block;
    float: right;
    font-size: 1.5em;
    padding: 10px 20px;
    color: #fff;
  }
  header nav ul li .active {
    background: #535353;
  }
  header nav ul li > ul {
    display: none;
    background: #919191;
  }
  header nav ul li > ul li a {
    padding: 10px 30px;
  }
  header nav ul li a {
    color: #fff;
    padding: 10px 20px;
  }
  header nav ul li:hover {
    border-bottom: 1px solid #919191;
    background: #535353;
  }
  header nav ul li:hover a {
    color: #fff;
  }
  .wrap {
    width: 90%;
  }
  .main {
    padding-top: 0;
  }
  .main .breadcrumbs {
    display: table;
    margin-bottom: 1.25em;
    margin-top: 4.6875em;
    width: 100%;
  }
  .main .breadcrumbs .categories_list {
    width: 100%;
  }
  .main .breadcrumbs .categories_list li:hover > ul {
    display: none;
  }
  .main .breadcrumbs .categories_list li ul {
    display: none;
    position: relative;
    width: 100%;
  }
  .main .breadcrumbs .categories_list li ul li ul {
    display: none;
  }
  .main .breadcrumbs div {
    display: none;
    display: table-caption;
    margin-bottom: 1.25rem;
  }
  .main .breadcrumbs .search_bar {
    max-width: 100%;
    width: 100%;
    float: left;
  }
  .main .breadcrumbs .search_bar form input {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #cbcbcb;
    padding: 0.3125rem 1.875rem 0.3125rem 0.625em;
    color: #302f2f;
    margin-bottom: 0;
    font-size: 1rem;
  }
  .main .breadcrumbs .search_bar form span {
    position: absolute;
    right: 0px;
    bottom: 0.3125rem;
  }
  .main .breadcrumbs .search_bar form span a {
    color: #302f2f;
  }
  .main .breadcrumbs .search_bar form span a:hover {
    text-decoration: none;
  }
@media screen and (max-width: 800px) {

@media screen and (max-width: 600px) {
  header .logo {
    margin-right: 0;
  }
  header .logo .logo-text {
    font-size: 1rem;
  }




@media screen and (min-width: 80em) {
  div.example {
    font-size: 225%;
  }
}

@media screen and (min-width: 64em) and (max-width: 80em) {
  div.example {
    font-size: 175%;
  }
}

@media screen and (min-width: 50em) and (max-width: 64em) {
  div.example {
    font-size: 150%;
  }
}

@media screen and (min-width: 30em) and (max-width: 50em) {
  div.example {
        font-size: 125%;
  }
}

@media screen and (min-width: 15em) and (max-width: 30em) {
  div.example {
        font-size: 90%;
  }
}

@media screen and (max-width: 15em) {
  div.example {
        font-size: 80%;
  }
}

@media screen and (min-width: 80em) {
  h1 {
    font-size: 225%;
  }
}

@media screen and (min-width: 64em) and (max-width: 80em) {
  h1 {
    font-size: 175%;
  }
}

@media screen and (min-width: 50em) and (max-width: 64em) {
  h1 {
    font-size: 150%;
  }
}

@media screen and (min-width: 30em) and (max-width: 50em) {
  h1 {
        font-size: 125%;
  }
}

@media screen and (min-width: 15em) and (max-width: 30em) {
  h1 {
        font-size: 90%;
  }
}

@media screen and (max-width: 15em) {
  h1 {
        font-size: 80%;
  }
}

@media screen and (min-width: 80em) {
  div.texto {
    font-size: 225%;
  }
}

@media screen and (min-width: 64em) and (max-width: 80em) {
  div.texto {
    font-size: 175%;
  }
}

@media screen and (min-width: 50em) and (max-width: 64em) {
  div.texto {
    font-size: 150%;
  }
}

@media screen and (min-width: 30em) and (max-width: 50em) {
  div.texto {
        font-size: 125%;
  }
}

@media screen and (max-width: 15em) and (max-width: 30em) {
  div.texto {
        font-size: 90%;
  }
}

@media screen and (max-width: 15em) {
  div.texto {
        font-size: 80%;
  }
}

@media screen and (max-width: 64em) {
  div.mini {
    font-size: 70%;
  }
}

@media screen and (max-width: 50em) {
  div.mini {
    font-size: 60%;
  }
}

@media screen and (max-width: 30em) {
  div.mini {
        font-size: 50%;
  }
}

@media screen and (max-width: 15em) {
  div.mini {
        font-size: 40%;
  }
}
